Problem - E: Unable to locate package

Witam.
Mam vps’a ,ale jak coś chce zainstalować to pisze takie coś E: Unable to locate package , potrzebuje pomocy.
Dzięki.

Wpisujesz
sudo apt-get install nazwapaczki
?
Jeśli tak to wpisz
sudo apt-get update

2 polubienia

Też tak miałem przy dockerze, użyłem oczywiście po apt-get update && apt-get upgrade i aktualizacji certyfikatów zamist apt-get install docker-engine to apt-get install docker.io